body{font-family:"Microsoft Yahei";font-size:14px;color:#5B5B5B; padding:0; margin:0;}
input , textarea , select{font-family:"Microsoft Yahei"; color:#5B5B5B; font-size:14px;}
/*头部*/
.t_bg{ width:100%; height:26px; background:#E7E7E7;}
.t_bg .top{ width:1000px; height:26px; margin:0px auto; text-align:right; line-height:26px;}
.t_bg .top a,.t_bg .top i{ display:inline-block; *display:inline; zoom:1; font-size:13px; color:#555555; height:20px; line-height:20px; vertical-align:top; margin-top:3px;}
.t_bg .top a:hover{ color:#006FA4;}
.t_bg .top i{ padding:0 7px; font-style:normal;}
.head{ width:1000px; margin:0px auto; height:85px;}
.head .logo{ width:112px; height:50px; float:left; margin-top:15px;}
.head .logo img{ width:112px; height:50px; vertical-align:top;}
.head .search{ width:328px; height:35px; float:left; position:relative; margin-top:27px; margin-left:150px;}
.head .search input[type="text"]{ width:278px; height:35px; line-height:35px; position:absolute; left:0px; top:0px; padding:0 20px; border:1px solid #ddd; background:none;border-radius:35px; -moz-border-radius:35px; -webkit-border-radius:35px;}
.head .search input[type="submit"]{ width:81px; height:35px; background:#00608F; position:absolute; right:0px; top:0px; cursor:pointer; border:1px solid #00608F; color:#FFF; font-size:16px; text-align:center; line-height:35px; z-index:99;}
.head .tel{ width:225px; float:right; height:30px; margin-top:30px; text-align:right;}
.head .tel span, .head .tel b{ display:inline-block; *display:inline; zoom:1; height:30px; line-height:30px; vertical-align:top;}
.head .tel span{ background:url(../images/icon1.jpg) no-repeat left center; padding-left:30px; font-size:14px; color:#333;}
.head .tel b{ font-size:18px; color:#0086C7; font-weight:normal;}
.n_bg{ width:100%; height:42px; background:#F99831; position:relative;}
.nav_m{ width:1000px; margin:0px auto; position:relative;}
.nav_m .nav{ width:100%;}
.nav_m .nav li{ width:180px; float:left; position:relative;}
.nav_m .nav li a{ display:block; width:180px; height:42px; line-height:42px; text-align:center; font-size:16px; color:#FFF;}
.nav_m .nav li a i{ display:block; width:13px; height:7px; background:url(../images/icon2.png) no-repeat; position:absolute; left:83px; top:0; display:none;}
.nav_m .nav li.now a i,.nav_m .nav li:hover a i{ display:block;}
.nav_m .nav li.now a,.nav_m .nav li:hover a{ background:#FF6900;}
.nav_m .nav li .er{ position:absolute; width:100%; left:0; top:42px; z-index:9999; background:#0091D5; display:none;}
.nav_m .nav li .er a{ width:100%; height:30px; line-height:30px; float:left; text-align:center; font-size:14px;}
.nav_m .nav li .er a:hover,.nav_m .nav li .er a.on{ color:#FFFF00;}
.nav_m .nav li:hover .er{ display:block;}
.nav_m .n_icon{ display:inline-block; *display:inline; zoom:1; height:18px; line-height:18px; color:#FFF; padding-left:25px; background:url(../images/nav_ico.png) no-repeat left center;; position:absolute; right:10px; top:12px; z-index:9999; cursor:pointer;display:none;}
.banner{ width:100%; overflow:hidden; height:auto; margin:0px auto;}
.i_ma{ width:1400px; margin:0px auto;}
.i_ma .tabBox_t , .i_ma .tabBox  {width:100%;text-align:left;}
.i_ma .tabBox .tabNav {overflow: hidden; width:100%; text-align:center; padding:40px 0 20px;}
.i_ma .tabBox .tabNav li { cursor:pointer; display:inline-block; *display:inline; zoom:1; height:40px; line-height:40px; font-size:16px; color:#FFF; background:#777777; margin:0 3px 20px;padding:0 18px; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px;} 
.i_ma .tabBox .tabNav li.now {background:#007DB9;}
.i_ma .tabBox .tabCont {display: none; width:100%;}
.i_ma .ip_l{ width:100%; padding:0 20px;margin-left: 30px;}
.i_ma .ip_l li{ width:20%; height:378px; float:left; border:1px solid #ddd; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; float:left; margin-right:50px; margin-bottom:30px; position:relative;}
.i_ma .ip_l li .tu{ width:298px; height:248px; text-align:center;}
.i_ma .ip_l li .tu img{ width:260px; height:185px; vertical-align:top; margin-top:10px;}
.i_ma .ip_l li .tu .title{ width:260px; height:35px; line-height:35px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:16px; color:#00547D; margin:0px auto; margin-top:10px; border-top:1px solid #00547D;}
.i_ma .ip_l li .des{ width:298px; height:248px; background:url(../images/bg_a.png) repeat; position:absolute; left:0; top:0; z-index:99;border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; overflow:hidden; opacity:0;transition: 0.7s;-moz-transition:  0.7s;-webkit-transition:  0.7s;-o-transition:  0.7s;}
.i_ma .ip_l li:hover .des{ opacity:1;}
.i_ma .ip_l li .des h6{ width:90%; margin:0px auto; height:65px; line-height:85px; text-align:center; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-weight:normal;}
.i_ma .ip_l li .des h6 a{font-size:18px; color:#FFFF00;}
.i_ma .ip_l li .des p{ width:90%; margin:0px auto; height:120px; overflow:hidden; font-size:14px; color:#FFF; line-height:215%;}
.i_ma .ip_l li .des .more{ display:block; width:98px; height:29px; border:1px solid #FFF; text-align:center; line-height:29px; color:#FFFF00; font-size:14px; margin:0px auto; margin-top:10px;}
.bg_a{ width:100%; padding:60px 0 10px; background:#F9F9F9;}
.i_mb{ width:960px; margin:0px auto;}
.i_mb dl{ width:290px; float:left; margin-right:40px; margin-bottom:40px;}
.i_mb dl dt,.i_mb dl dt img{ width:100px; height:100px; float:left; vertical-align:top;}
.i_mb dl dd{ width:180px; float:right; text-align:left;}
.i_mb dl dd .name{ width:100%; height:45px; line-height:45px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size:16px; color:#000; font-weight:bold;}
.i_mb dl dd p{ width:100%; height:38px; line-height:175%; overflow:hidden; font-size:12px; color:#666;}
.i_mb dl a:hover dd .name{ color:#007DB9;}
.i_mc{ width:1000px;  margin:0px auto; margin-top:20px;}
.i_mc .i_mcl{ width:460px; float:left;}
.i_mc .i_mcr{ width:460px; float:right;}
.i_mc .box_h{ width:100%; height:42px; line-height:42px; position:relative; background:#E0E0E0; text-align:left;}
.i_mc .box_h a{ display:inline-block; *display:inline; zoom:1; font-size:12px; color:#FF5F00; position:absolute; right:8px; top:0px;}
.i_mc .box_h span{ display:inline-block; *display:inline; zoom:1; width:122px; height:42px; position:relative; background:#005984;}
.i_mc .box_h span i{ display:block; width:6px; height:11px; background:url(../images/icon4.png) no-repeat; right:-6px; top:15px; position:absolute;}
.i_mc .box_h span em{display:inline-block; *display:inline; zoom:1; height:42px; line-height:42px; background:url(../images/icon3.png) no-repeat 8px center; padding-left:28px; font-size:16px; color:#FFF;}
.i_mc .box_m{ width:100%; padding:20px 0; height:385px; overflow:hidden;}
.i_mc dl{ width:100%; padding-bottom:15px; margin-bottom:15px; border-bottom:1px dashed #ccc;}
.i_mc .i_mcl dl{ border:0; margin-bottom:0;}
.i_mc dl dt,.i_mc dl dt img{ width:200px; height:115px; float:left; vertical-align:top;}
.i_mc dl dd{ width:245px; float:right; text-align:left;}
.i_mc dl dd .title{ width:100%; height:35px; line-height:35px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.i_mc dl dd .title a{ font-size:14px; color:#000;}
.i_mc dl dd .title a:hover{ color:#FF5F00;}
.i_mc dl dd p{ width:100%; height:70px; font-size:12px; color:#333; line-height:200%; overflow:hidden; text-indent:2em;}
.i_mc dl dd p a{ color:#FF5F00;}
.i_mc ul{ width:100%;}
.i_mc ul li{ width:100%; height:45px; line-height:45px; border-bottom:1px dashed #ccc; background:url(../images/icon5.png) no-repeat left center; position:relative;}
.i_mc ul li a{ font-size:12px; color:#555555;}
.i_mc ul li a:hover{ color:#FF5F00;}
.i_mc ul li p{ width:75%; height:45px; line-height:45px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-left:18px;}
.i_mc ul li em{ display:block; text-align:right; position:absolute; right:0px; top:0;}
.bg_b{ width:100%; padding:15px 0; background:#006FA5; margin-top:20px;}
.f_nav{ width:1000px; margin:0px auto; text-align:left; color:#FFF;}
.f_nav .f_nl{ width:460px; float:left;}
.f_nav .f_nl .name{ width:100%; height:45px; line-height:45px; border-bottom:1px solid #6EADCC; text-align:left; font-size:16px; color:#FFF;}
.f_nav .f_nl .frd{ width:100%; text-align:left; font-size:13px; color:#FFF; padding-top:5px;}
.f_nav .f_nl .frd a{ display:inline-block; *display:inline; zoom:1; height:30px; line-height:30px; vertical-align:top; margin-bottom:5px; margin-right:5px; color:#FFF;}
.f_nav .f_nl .frd a:hover,.f_nav .f_nr li .huang{ color:#FFFF00;}
.f_nav .f_nr{ width:460px; float:right; text-align:center;}
.f_nav .f_nr li{ width:112px; float:right; margin-left:30px;}
.f_nav .f_nr li .title{ width:100%; height:30px; line-height:30px; font-size:16px; color:#FFF; padding-top:15px;}
.f_nav .f_nr li img{ width:112px; height:112px; vertical-align:top;}
.f_nav .f_nr li p{ width:100%; height:20px; line-height:20px; font-size:14px; color:#FFF;}
.bg_c{ width:100%; padding:15px 0; text-align:center; background:#002334;}
.bq{ width:1000px; line-height:170%; font-size:14px; color:#FFF; margin:0px auto; text-align:center;}
.banner_s ,.banner_s img{ width:100%; height:auto; vertical-align:top;}
.scd{ width:1200px; margin:0px auto;}
.scd .scd_l{ width:330px; float:left; border:1px solid #F99831;}
.scd .scd_l .name{ width:100%; height:50px; line-height:50px; text-align:center; background:#F99831; font-size:20px; color:#FFF; border-bottom:1px solid #ddd;font-weight: bold;}
.scd .scd_l .s_nav{ width:100%;margin-top:5px;}
.s_nav li{ width:100%; height:40px; line-height:40px; border-bottom:1px solid #ddd;}
.s_nav li a{ display:block; width:170px; height:40px; line-height:40px; padding-left:50px; background:url(../images/icon6.png) no-repeat 30px center; font-size:14px; color:#333333;}
.s_nav li.now a,.s_nav li:hover a{ color:#FFF; background:url(../images/icon7.png) no-repeat 30px center;}
.s_nav li.now,.s_nav li:hover{ background:#FF6900;}
.scd .scd_r{ width:815px; float:right;}
.scd_r .dq{ width:100%; height:50px; border-bottom:1px solid #ddd; position:relative;background:#F99831;}
.scd_r .dq span,.scd_r .dq a{ display:inline-block; *display:inline; zoom:1; height:50px; line-height:50px; vertical-align:top;}
.scd_r .dq .name{ font-size:18px; color:#fff; position:absolute; left:20px; top:0; z-index:99;font-weight: bold;}
.scd_r .dq .pst{ width:70%; text-align:right; font-size:12px; color:#888; position:absolute; right:0px; top:0;}
.scd_r .dq .pst a{ font-size:12px; color:#888;}
.scd_r .dq .pst a.on,.scd_r .dq .pst a:hover{ color:#0072B8;}
.scd_m{ width:100%;  text-align:left; font-size:14px; color:#333; line-height:170%;}
.service{ width:100%;padding-top:30px;}
.service h5{ text-align:center; font-size:18px; color:#0071B7; font-weight:normal; margin-bottom:10px;}
.pages{ width:100%; text-align:center; height:30px; line-height:30px; margin-bottom:10px;}
.pages a{ display:inline-block; *display:inline; zoom:1; height:30px; line-height:30px; vertical-align:top; font-size:16px; color:#555555; margin:0 3px;}
.pages .now{ color:#179EED;}
.pages .prev,.pages .next{ color:#FFF; background:#646464; padding:0 10px; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.pages .prev:hover,.pages .next:hover{background:#00649F;}
.news,.case{ width:100%; padding-top:10px; padding-bottom:30px;}
.news li,.case li{ width:100%; height:48px; line-height:48px; position:relative; border-bottom:1px dashed #ccc; background:url(../images/icon9.png) no-repeat left center;}
.news li.hover{ background:url(../images/icon8.png) no-repeat left center;}
.news li p{ width:70%; height:48px; line-height:48px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; margin-left:22px;}
.news li em{ display:block; text-align:right; position:absolute; right:0; top:0;}
.news li a{ font-size:14px; color:#555;}
.news li a:hover{ color:#0071B7;}
.contact{ width:100%; padding-top:10px;}
.contact .map,.contact .map img{ width:100%; height:auto; vertical-align:top;}
.contact dl{ width:100%; margin:20px 0;}
.contact dl dt{ width:265px; float:right; text-align:center;}
.contact dl dt img{ width:128px; height:137px; vertical-align:top;}
.contact dl dd{ width:440px; float:left; text-align:left;}
.contact dl dd p{ width:100%; font-size:14px; color:#555; line-height:255%;}
.case li,.case li:hover{ background:none;}
.case li p{ width:70%; height:48px; line-height:48px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.case li p a{ font-size:14px; color:#555555;}
.case li p a b{ color:#000; font-weight:normal;}
.case li em{ display:block; width:115px; height:48px; line-height:48px; text-align:left; position:absolute; right:0; top:0;}
.case li em a,.case li p a:hover{ font-size:14px; color:#005E98;}
.log{ width:100%; font-size:13px; color:#555555; line-height:200%; text-align:left;}
.log h6{ width:100%; text-align:center; font-weight:normal; font-size:18px; color:#0072B7; padding:20px 0;}
.log .black{ color:#000;}
.log .hui{ color:#333;}
.pro{ width:100%; padding-top:5px;}
.pro li{ width:369px; float:left; height:660px; float:left; border-bottom:1px dashed #ddd;}
.pro li .title{ width:100%; font-size:18px; text-align:center; color:#0072B7; padding:20px 0;}
.pro li img{ width:100%; height:auto; vertical-align:top; max-height:350px;}
.pro li .des{ width:90%; text-align:left; margin:0px auto; font-size:13px; color:#555555; line-height:230%; height:auto; max-height:230px; margin-bottom:10px;}
.pro li.chang{ width:100%; border:0px !important; height:auto;}
.scd_m img{ width:100%; height:auto;}
.toolbar-container{position:fixed;right:5px;top:400px;width:40px;border:1px solid #ff6510;z-index:9999}
.toolbar-container>li{position:relative;height:44px;line-height:16px;text-align:center;border-bottom:1px solid #ff6510;font-size:12px;padding:6px 5px 0 5px;box-sizing:border-box;cursor:pointer;background:#fff}
.toolbar-container>li:nth-last-child(1){border-bottom:none}
.toolbar-container>li:hover{background:#ff6510}
.toolbar-container>li:hover>img{display:none}
.toolbar-container>li:hover>span{display:block}
.toolbar-container>li:hover>.tool-tip{display:block}
.toolbar-container>li img{display:block;width:24px;margin:5px auto}
.toolbar-container>li span{color:#fff;display:none}
.toolbar-container>li .tool-tip{width:135px;height:auto;padding:3px;border:1px solid #ff6510;background:#fff;position:absolute;left:-153px;top:0;display:none}
.toolbar-container>li .tool-tip:after,.toolbar-container>li .tool-tip:before{content:"";position:absolute;width:0;height:0;border:6px solid transparent;border-left-color:#ff6510;right:-12px;margin-left:-4px;top:10px}
.toolbar-container>li .tool-tip:after{border-left-color:#fff;top:10px;right:-11px}
.toolbar-container>li .tool-tip>img{width:100%;height:125px}
.toolbar-container>li .tool-tip>p{color:#ff6510;font-size:12px;padding-bottom:3px;padding:3px 0}
.toolbar-container>li .tool-tip>p.tel-txt{font-size:16px;font-weight:500;padding-top:0;letter-spacing:1.5px}

/* 首页 */
.index_pag{display:block;}
.index_pag .title{margin-left:50px;font-weight:bold;font-size:20pt;margin-bottom:30px;color:#558ED5;}
.index_pag .bk_1{border-top: 3px solid #000;width: 200px;margin:0px auto;margin-top:20px;}
.index_pag .dx{width: 260px;margin:0px auto;}
.index_pag .tp{display: inline-block;float: left;width:30%;text-align:right;}
.index_pag .bt{display: inline-block;float: left;width:70%;height:50px;line-height:50px;text-align:left;}
.index_pag .bt span{padding-left:10px;font-weight:bold;font-size:15pt;}
.index_pag .xx{border-top: 1px dashed #ccc;width: 200px;margin:0px auto;margin-top:50px;}
.index_pag .content_1{width: 150px;margin:0px auto;text-align:left;margin-top:10px;}
.index_pag .content_1 span{font-weight:bold;font-size:11pt;}

/* 客户服务 */
.serive_pag{width:100%;background:#F0F2F5;}
.serive_pag .formdata{width:60%;margin:0px auto;background:#F0F2F5;padding-top:50px;}
.serive_pag .sx{height:30px;width:5px;border-right: 5px solid #FF6900;display: inline-block;float: left;}
.serive_pag .q_zt{display: inline-block;height:30px;line-height:30px;margin-left:10px;font-weight:bold;font-size:15pt;}
.serive_pag .content_input{margin-top:50px;height:300px;background:#fff;border-radius: 8px;}
.serive_pag .content_input textarea{border-radius: 15px;margin-top:50px;margin-left:80px;border: 1px solid #ccc;}
.serive_pag .content_input .clearAll{border-radius: 5px;background:#FF6900;width:100px;height:40px;margin-top:20px;margin-right:10px;border:none;color:#fff;cursor: pointer;}
.serive_pag .content_input #search{border-radius: 5px;background:#FF6900;width:100px;height:40px;margin-top:20px;margin-right:40px;border:none;color:#fff;cursor: pointer;}

/* 配送服务 */
.delivery_pag .d_title{font-weight: bold;font-size:20px;margin-top:20px;color:#0874C1;}
.delivery_pag .lct{width:50px;display: inline-block;float:left;}
.delivery_pag .lct img{width:40px;height:58px;}
.delivery_pag .content_top{height:58px;line-height:58px;font-weight: bold;font-size:20px;margin-top:50px;}
.delivery_pag .content_top span{color:#0874C1;}
.delivery_pag .content_bottom{height:58px;line-height:58px;font-weight: bold;font-size:20px;margin-top:50px;color:#fff;background:#558ED5;width:500px;border-radius: 58px;margin-left:50px;}
.delivery_pag .content_bottom span{padding-left:50px;}

/* 增值服务 */
.appreciation_pag .ste_1{margin-top:50px;margin-left:30px;width:95%;border-bottom:1px solid #ccc;}
.appreciation_pag .ste_2{width:20px;height:20px;background:#7F7F7F;transform: rotate(45deg);float: left;}
.appreciation_pag .ste_3{margin-left:45px;height:20px;line-height:15px;font-weight: bold;font-size:35px;color:#7F7F7F;}
.appreciation_pag .ste_4{font-size:20px;margin-top:30px;margin-bottom:30px;}

/* 售后服务 */
.aftermarket_pag .title{font-size:30px;font-weight: bold;color:#7F7F7F;width:95%;margin-left:30px;margin-top:40px;line-height:50px;}
.aftermarket_pag .contnt{width:30%;display:inline-block;text-align:center;margin-top:30px;margin-left:2%;vertical-align: top}
.aftermarket_pag .contnt img{height:128px;width:128px;}
.aftermarket_pag .contnt .content-top{color:#558ED5;font-size:30px;font-weight: bold;margin-top:20px;}
.aftermarket_pag .contnt .content-bottom{font-size:13px;margin-top:20px;}

/* 加盟优势 */
.advantage_pag .step1{width:45%;display:inline-block;text-align:center;margin-top:30px;margin-left:3%;}
.advantage_pag .step1 img{height:255px;width:350px;}
.advantage_pag .step2{font-size:30px;font-weight: bold;margin-top:20px;}
.advantage_pag .step3{font-size:13px;margin-top:20px;font-weight: bold;}

/* 加盟须知 */
.notice_pag{font-size:17px;font-weight: bold;line-height:45px;margin-top:20px;margin-left:5px;}

/* 加盟流程 */
.process_pag{margin-left:5px;}
.process_pag h1{margin-top:25px;}
.process_pag h2{margin-left:30px;margin-top:15px;}

/* 公司介绍 */
.profiles_pag{font-size:20px;font-weight: bold;line-height:38px;text-indent: 2em;margin-top:20px;}

/* 企业文化 */
.culture_pag{margin-left:30px;}
.culture_pag .text1{margin-top:30px;}
.culture_pag .text2{font-size:45px;font-weight: bold;}
.culture_pag .text3{font-size:20px;font-weight: bold;margin-top:20px;}

/* 联系方式 */
.contact_pag {margin-top:80px;margin-left:80px;margin-bottom:80px;}
.contact_pag .top{margin-top:30px;}
.contact_pag .stp_1{display:inline-block;height:30px;}
.contact_pag .stp_2{background:#000;width:8px;height:8px;border-radius:8px;margin-top:15px;}
.contact_pag .stp_3{font-size:30px;font-weight: bold;display:inline-block;margin-left:10px;}